0 Replies Latest reply: Mar 21, 2012 12:17 AM by srpitchuka RSS

    Problem in working with Adobe Flash Access SDK - JAXBImpl.jar issue


      Hi all,


      We are using Adobe Flash Access SDK for Adobe HDS Encryption. The Adobe Flash Access SDK 3.0 comes with thrird party jars and works with the jars it provided. Now we are facing problem especially with jaxbimpl.jar and jaxblibs.jar. In our application we need to use jaxbimpl.jar & jaxblibs.jar with version 2.1 and above as there is dependency with CXF jars. But the jaxbimpl.jar and jaxblibs.jar that came with Adobe Flash Access SDK 3.0 are of very old version (1.0.5)

      Please suggest if any sokution or alternative is available to fix this issue. Thanks in advance,